<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }
       
                
                
                
                
                $stmt=$conn->prepare("select  addDel,Intype,Tdate from   UI__DebitCredit  where     custId=:custId and ( Intype='Level Incentives'  || Intype='Incentives' )  order by id desc ");   
            $stmt->bindValue(':custId',  $_SESSION['userId'] , PDO::PARAM_STR);  
            $stmt->execute();  
            $UI__DebitCreditInc = $stmt->fetchAll(PDO::FETCH_OBJ);    
            
           
            
         
 
                
include_once("../view/dashboard/levelInCe.php");
?>